/*
CSS file for Hongkongpost.com
Author	: Laurence Lim (webmaster)
Date	: Jul 12, 2006
Version	: 1.1
*/

	p.time {
		float: right;
		width:auto;
	}
	
	p.olome {
		color: #000000;
		font-size: 120%;
		font-weight: bold;
		float: left;
		width:auto;
		}

	label {
		display: none;
	}

	table.result {
	}

	table.result th {
		text-align: left;
	}

	table.result th.number {
		width: 120px;
	}

	table.result th.destination {
		width: 120px;
	}

	table.result th.status {
		width: 150px;
	}

	table.result th.date {
		width: 100px;
	}

	table.result td {
		text-align: left;
		vertical-align: top;
	}

	table.detail {
	}

	table.detail th {
		text-align: left;
		vertical-align: bottom;
	}

	table.detail th.date {
		width: 100px;
	}

	table.detail th.time {
		width: 100px;
	}

	table.detail th.dropoff {
		width: 100px;
	}

	table.detail th.destination {
		width: 100px;
	}

	table.detail th.postcode {
		width: 100px;
	}

	table.detail th.location {
		width: 100px;
	}

	table.detail th.status {
		width: 350px;
	}

	table.detail td {
		text-align: left;
		vertical-align: top;
	}

	.textNormalDarkRed {
		color: #660000;
		font-size: 100%;
		font-weight: bold;
	}


